Bug 173703 - xterm refers to /usr/X11R6/bin/luit
xterm refers to /usr/X11R6/bin/luit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xterm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks: X11R6-MIGRATE
  Show dependency treegraph
 
Reported: 2005-11-18 20:21 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-23 12:29:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-11-18 20:21:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux; X11; en_US) KHTML/3.5.0 (like Gecko)

Description of problem:
This is either picked up from the xorg-x11-apps or from the imake issues referring 
to X11R6 paths. Rebuilding after fixing the above solves the problem. 

Version-Release number of selected component (if applicable):
xterm-207-2

How reproducible:
Always

Steps to Reproduce:
1.  Do "strings /usr/bin/xterm | grep R6" 
2. 
3. 
   

Additional info:
Comment 1 Mike A. Harris 2005-11-19 05:05:15 EST
xterm doesn't use imake.

Reassigning to xterm package owner.
Comment 2 Jason Vas Dias 2005-11-21 17:35:31 EST
This is now fixed with xterm-207-5 : compile with "-DPROJECTROOT='\"/usr\"'".

Note You need to log in before you can comment on or make changes to this bug.